settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = true

onEvent('recipes', event => {
	// Change recipes here
event.remove({output: 'supplementaries:flint_block'})
event.remove({output: 'minecraft:hopper'})
event.remove({output: 'minecraft:blast_furnace'})
event.remove({output: 'minecraft:ancient_debris', type: 'minecraft:crafting_shapeless'})

event.shapeless('botanypots:hopper_botany_pot', ['botanypots:botany_pot', 'brickhopper:brick_hopper'])
event.shapeless('minecraft:fire_charge', ['minecraft:gunpowder', '#minecraft:coals', 'minecraft:soul_sand'])

  event.shaped('minecraft:hopper', [
    'I I',
    'ICI',
    ' I '
  ], {
    C: 'brickhopper:brick_hopper',
    I: 'immersiveengineering:plate_iron'
  })

  event.shaped('minecraft:blast_furnace', [
    'CCC',
    'CFC',
    'SSS'
  ], {
    F: 'minecraft:furnace',
    C: 'minecraft:smooth_stone',
    S: 'quark:sturdy_stone'
  })
})